/* My Site Wide Styles */
@font-face {
    font-family: "Jacquard 12";
    font-display: fallback;
    src:
        url("/fonts/Jacquard12-Regular.subset.woff2") format("woff2")
}

html {
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 20px;
}

body {
    max-width: 800px;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    color: #f8f8f2;
    background-color: #020039cc;
}

nav {
    font-size: 4ex;
    margin-top: 10px;
}

a {
    color: #1ba9ff;
}

a:visited {
    color: #ff64ee;
}

.fancy {
    font-family: "Jacquard 12", serif;
    font-style: normal;
}

/* For the bit under the heading */
.under {
    color: #ac9e9e;
}

dd {
    margin-bottom: 10px;
}

/* Allow pre to overflow since it won't reflow and that can happen */
pre {
    overflow-x: auto;
}

code {
  /* Aligns with dracula theme from pygments */
  background-color: #282a36;
}

code, kbd, samp {
    font-size: 1.5ex;
}

.highlight code {
  /* I want the fenced blocks processed by pygments to be full width */
  display: block;
}
